.manage_headers {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
.actions {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #2B55AB;
}
.manage_table_color {
	background-color: #FFFFFF;
}
.row_color {
	background-color: #CCCCCC;
}

.submit {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003399;
	padding: 1px;
	border: thin solid #000000;
}
form {
	margin: 0px;
	padding: 0px;
}
.input_fields {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CCCCCC;
}
.field_names {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #5F73CC;
}
.kennel_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #02369B;
	padding: 2px;
}
.kennel_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.kennel_pedigree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: thin none #000000;
}
.cp_submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #003399;
	width: 250px;
	border: thin solid #000000;
	font-weight: bold;
}
